@charset "Shift_JIS";
body {
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x;
}
.gnavi {
	margin-right: auto;
	margin-left: auto;
	width: 670px;
}
h1 {
	margin-right: auto;
	margin-left: auto;
	width: 752px;
	background-image: url(../img/title01.jpg);
	background-repeat: repeat;
	height: 195px;
	text-indent: -9999px;
}
.border {
	background-image: url(../img/dotted.jpg);
	background-repeat: repeat-x;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
}

li {
	display: inline;
}
h2 {
	width: 670px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	background-image: url(../img/title.jpg);
	background-repeat: no-repeat;
	height: 32px;
	text-indent: -9999px;
}
.text2 {
	width: 650px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
}
#textbox {
	width: 350px;
	float: left;
	padding-right: 30px;
	margin-bottom: 30px;
}
.text2 img {
	border: 1px solid #999999;
	margin-top: 30px;
}
.text {
	width: 650px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}
h3 {
	color: #2e83d9;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h4 {
	margin-top: 10px;
}

h5 {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
#copy {
	color: #0086D8;
	width: 670px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	margin-bottom: 10px;
}
.border2 {
	color: #009AE1;
	height: 12px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	background-color: #0099DF;
	margin-bottom: 15px;
}

.title {
	background-color: #0099E0;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
.wrapper2 {
	margin-bottom: 30px;
	width: 670px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}


/* 2008-12-18 ’Ç‰Á */
/* ------------------------------------------------------
 link
------------------------------------------------------ */
a:link {
	color: #0099E1;
	text-decoration: none;
}
a:visited{
	color: #0099E1;
	text-decoration: underline;
}
a:hover{
	color: #4BD6FD;
	text-decoration: none;
}
a:active{
	color: #4BD6FD;
	text-decoration: underline;
}

h4.section {
color:#2e83d9;
text-indent:-1em;
margin:1em;
}
#textbox {
	width: 350px;
	float: left;
	padding-right: 20px;
	margin-bottom: 30px;
}

/* 2009-01-19 ’Ç‰Á */
table.photoTable {
width: 620px;
margin:0 0 20px;
}
table.photoTable td.photoTable_left {
text-align:left;
vertical-align:top;
padding:20px 15px 0 0;
}
table.photoTable td.photoTable_left p {
font-size:14px;
}
table.photoTable td.photoTable_left img {
border:none;
margin:0 0 20px 0;
}
table.photoTable td.photoTable_right {
vertical-align:top;
padding:20px 0 0 0;
}
table.photoTable td.photoTable_right img {
display:block;
margin:0 10px;
}
table.photoTable td.photoTable_right span {
display:block;
width:140px;
text-align:center;
font-size:12px;
}
